﻿<!DOCTYPE html>
<html>

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Sin título 1</title>
	<style>
		p a { 
			color: green;
			font-size:xx-large;
		 }
		p * a { 
			color: red; 
			font-size:xx-small;
		}
		ol a, ul a{
			text-decoration:none;
		}
	</style>
	</head>
	
	<body>
		<p><a href="#">Enlace</a></p>
		<p><span><a href="#">Enlace2</a></span></p>
	</body>

</html>
